# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/sethome/init.lua:56 mods/sethome/init.lua:94
msgid "This command can only be executed in-game!"
msgstr ""

#: mods/sethome/init.lua:84
msgid "Can use /sethome and /home"
msgstr ""

#: mods/sethome/init.lua:89
msgid "Teleport you to your home point"
msgstr ""

#: mods/sethome/init.lua:97
msgid "Teleported to home!"
msgstr ""

#: mods/sethome/init.lua:99
msgid "Set a home using /sethome"
msgstr ""

#: mods/sethome/init.lua:104
msgid "Set your home point"
msgstr ""

#: mods/sethome/init.lua:110
msgid "Home set!"
msgstr ""

#: mods/sethome/init.lua:112
msgid "Player not found!"
msgstr ""
